<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();



define('TEXT_NEWSDESK_HEADING', 'News and Site Information.');

define('TEXT_NEWSDESK_DATE', 'Date: %s');
define('TEXT_NEWSDESK_SUMMARY', 'News Summary:');
define('TEXT_NEWSDESK_CONTENT', 'News Content:');

define('TEXT_NEWSDESK_LINK_HEADING', 'Extra Information:');
define('TEXT_NEWSDESK_LINK', 'For more information, please visit this related <a href="%s" target="_blank"><u>webpage</u></a>.');

define('TEXT_NEWS_NOT_FOUND', 'No news article was found.');

define('TEXT_NEWSDESK_REVIEWS_HEADING', 'Article Statistics:');
define('TEXT_NEWSDESK_REVIEWS', 'Current Reviews:');

define('TEXT_DATE_ADDED', 'This product was added to our catalog on %s.');

define('TEXT_CLICK_TO_ENLARGE', 'Click to enlarge');

define('TEXT_NEWSDESK_VIEWED', 'Viewed:');

?>
